{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "642982d49f765edf6277",
  "position": {
    "x": 2.3881578863168369,
    "y": 186.48457350272224,
    "z": 3000,
    "height": 36,
    "width": 235,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "Potential按钮组",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "e38146a0ab5ce31ebdbb"
}